Voici ce dont vous aurez besoin en 2022

Android Auto est utilisé par beaucoup pour conserver l’accès aux médias et aux messages au volant, mais Google augmente les exigences pour accéder à Android Auto à l’avenir.

Depuis son lancement, la forme filaire d’Android Auto n’a même nécessité qu’un téléphone Android exécutant 6.0 Marshmallow ou supérieur, ainsi qu’un câble USB de haute qualité et une voiture ou une unité principale compatible avec la plate-forme.

Maintenant, ça change.

Une mise à jour discrète de la part de Google sur le “Get Started with Android Auto” page d’assistance révèle que la plate-forme a désormais des exigences plus élevées. À l’avenir, Android Auto nécessitera un smartphone exécutant Android 8.0 Oreo ou une version ultérieure.

Nous ne savons pas exactement quand Google a effectué ce changement, mais il est à noter que le système officiel d’Android Auto le site Web répertorie encore 6.0 comme version acceptable la plus basse et une version d’archive Web de la page d’assistance de Mai 2022 répertorie toujours Marshmallow. La première date que nous avons trouvée liée à ce changement semble dater de fin juin.

Exigences d’Android Auto (juillet 2022)

La raison pour laquelle Google a relevé la barrière d’entrée n’est pas tout à fait claire, mais ce n’est toujours pas une barre très haute à franchir.

À compter de mai 2022, Android Marshmallow n’est utilisé que sur environ 4 % des appareils Android actifs, Oreo représentant environ 11 à 12 % des appareils actifs. Les versions les plus récentes, d’Android 9 à Android 12, constituent aujourd’hui la majorité de la distribution, avec Android 11 sur près de 30 % des appareils actifs.

En fin de compte, cependant, l’augmentation de la version minimale requise donnera à Google plus de flexibilité avec de nouvelles fonctionnalités. Peut-être le prochaine refonte « Coolwalk » a quelque chose à voir avec ce changement.

Pendant ce temps, les exigences restent inchangées pour Android Auto Wireless. Pour cette version de la plate-forme, vous aurez besoin d’Android 9.0 ou supérieur sur Google Pixel ou de certains smartphones Samsung, d’Android 10.0 sur tout le matériel Google Pixel et Samsung et d’Android 11.0 pour tous les autres fabricants. Bien sûr, vous aurez également besoin d’une unité principale compatible ou d’un Adaptateur sans fil Android Auto.

En savoir plus sur Android Auto :

FTC : Nous utilisons des liens d’affiliation automatique générateurs de revenus. Suite.


Découvrez 9to5Google sur YouTube pour plus d’informations :

Leave a Comment